body {
	background-color: #f1f2ed;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: verdana, arial, sans-serif;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.mainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #660033;
	text-align: justify;
	text-decoration: none;
	line-height: 18px;
	padding: 10px 15px 10px 15px;
}
.frmText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #660033;
	text-align: justify;
	text-decoration: none;
}
.inputbox {
	font: 11px verdana, arial, sans-serif;
	color: #333333;
	background-color: #EAEAEA;
	width: 200px;
	height: 17px;
	border: 1px #999999 solid;
	float: none;
}
.textbox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	width: 250px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.selbox {
	font: 11px verdana, arial, sans-serif;
	color: #000000;
	background-color: #f1f2ed;
	width: 200px;
	border: 1px #999999 solid;
	vertical-align: bottom;
}
.frmBtn { 
	font: 11px verdana, arial, sans-serif; 
	color: #333333; 
	background-color: #FFFFFF;  
	width: 80px; 
	height: 25px;
	border: 1px #999999 solid;
}
.prodText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: none;
	color: #660033;
	text-decoration: none;
	text-align: justify;
	line-height: 18px;
	padding: 10px 15px 10px 15px;
}
.pgHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #660033;
	text-decoration: none;
	line-height: 18px;
}
.txtLk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.txtLk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #832000;
	text-decoration: underline;
	line-height: 18px;
}
.hdText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
	line-height: 18px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.pgText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.botText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.imgBdr {
	border: 1px #999999 solid;
}
.Bdr1 {
	border: 1px #999999 solid;
}
.Bdr2 {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 2px solid #999999;
}
.Bdr3 {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.Bdr4 {
	width: 500px;
	border-left: 2px solid #F1A44B;
	border-right: 2px solid #F1A44B;
	border-bottom: 2px solid #F1A44B;
}
.Bdr5 {
	border-left: 2px solid #F1A44B;
	border-right: 0px;
	border-top: 2px solid #F1A44B;
	border-bottom: 1px solid #F1A44B;
	background: #999999;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #832000;
	line-height: 20px;
	text-align: left;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.Bdr6 {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.Bdr7 {
	border-left: 0px;
	border-right: 2px solid #F1A44B;
	border-top: 2px solid #F1A44B;
	border-bottom: 1px solid #F1A44B;
	background: #999999;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	line-height: 20px;
	text-align: right;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#miniflex {
	width: 100%;
	float: left;
	font-size: 10px; /* could be specified at a higher level */
	margin: 0;
	padding: 0 0 0 10px;
	border-bottom: 2px solid #ffffff;
}
#miniflex li {
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none;
}
#miniflex a:link, #miniflex a:visited {
	float: left;
	font-size: 100%;
	line-height: 20px;
	font-weight: bold;
	margin: 5px 15px 0 15px;
	text-decoration: none;
	color: #ffffff;
}
#miniflex a.active:link, #miniflex a.active:visited, #miniflex a:hover {
	border-bottom: 8px solid #ffffff;
	padding-bottom: 2px;
	color: #ffffff;
}
hr {
	color: #999999;
	width: 95%;
	size: 1;
}
.workLk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
	line-height: 18px;
}
.workLk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;
	line-height: 18px;
}
.selLk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #832000;
	text-decoration: none;
	line-height: 18px;
}
.picLk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 18px;
}
.picLk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #832000;
	text-decoration: underline;
	line-height: 18px;
}
.picCell {
	width: 504px;
}
/* Our Work Links */
#navcontainer1 {
	width: 215px;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: none;
	background-color: #F1A44B;
	margin-left: 5px;
}
#navcontainer1 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
	text-align: left;
}
#navcontainer1 li {
	border-bottom: 1px solid #ffffff;
}
#navcontainer1 li a {
	display: block;
	padding: 4px 5px 4px 5px;
	background-color: #F1A44B;
	color: #ffffff;
	text-decoration: none;
}
#navcontainer1 li a:hover {
	background-color: #999999;
	color: #000000;
}
/* selected states */
#navcontainer1 li a#current {
	display: block;
	padding: 4px 0px 4px 5px;
	background-color: #999999;
	color: #000000;
	text-decoration: none;
}
.gallLk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	background-color: #F1A44B;
	height: 30px;
	width: 200px;
	padding: 2px 2px 2px 2px;
}
.gallLk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	background-color: #990100;
	padding: 2px 2px 2px 2px;
	border: 0px dotted #ffffff;
}

